local S = core.get_translator(core.get_current_modname());
local dp = natural_habitat.dupes;

if not dp.amanita_muscaria then
    -- WIP
else
    core.override_item(dp.amanita_muscaria, {
        drawtype = "mesh",
        mesh = "mts_mushroom_red.obj",
        selection_box = {
            type = "fixed",
                fixed = { -4/16, -0.5, -4/16, 4/16, -2/16, 4/16},
        },
    });
end;